Skip to main content
`Ctrl`+`K`

# PlanarEmbedding.successors

PlanarEmbedding.successors(n)

  Returns an iterator over successor nodes of n.

  A successor of n is a node m such that there exists a directed edge from n to m.

  Parameters:
    n node

      A node in the graph

  Raises:
    NetworkXError

      If n is not in the graph.

  See also

  `predecessors`

  Notes

  neighbors() and successors() are the same.